Show patches with: Series = [for-4.15,v2] xen: Bump the minimum version of GCC supported to 4.9 for arm32 and 5.1 on arm64       |    State = Action Required       |    Archived = No       |   1 patch
Patch Series A/R/T S/W/F Date Submitter Delegate State
[for-4.15,v2] xen: Bump the minimum version of GCC supported to 4.9 for arm32 and 5.1 on arm64 [for-4.15,v2] xen: Bump the minimum version of GCC supported to 4.9 for arm32 and 5.1 on arm64 - 2 - --- 2021-03-13 Julien Grall New